Latest UI-REVIEW audit row per phase for the tenant
GET
/api/v1/cockpit/ui-review/latest
const url = 'https://api.ultimateteam.ai/api/v1/cockpit/ui-review/latest';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.ultimateteam.ai/api/v1/cockpit/ui-review/latest \ --header 'X-API-Key: <X-API-Key>'Return the most-recent audit row per phase for the caller’s tenant.
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Get Ui Review Latest Api V1 Cockpit Ui Review Latest Get
Array<object>
object
key
additional properties
any
Examplegenerated
[ {}]